Skip site navigation (1) Skip section navigation (2)

Re: BUG #5670: installer crashes

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Andrew Geery <andrew(dot)geery(at)gmail(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #5670: installer crashes
Date: 2010-09-21 19:03:38
Message-ID: AANLkTi=6LE5VicVZdR5VbjO1K_FwiAPoG3MffBjnnq2O@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On Tue, Sep 21, 2010 at 8:00 PM, Andrew Geery <andrew(dot)geery(at)gmail(dot)com> wrote:
>
> The following bug has been logged online:
>
> Bug reference:      5670
> Logged by:          Andrew Geery
> Email address:      andrew(dot)geery(at)gmail(dot)com
> PostgreSQL version: 9.0
> Operating system:   Red Hat Enterprise Linux ES release 4 (Nahant Update 4)
> Description:        installer crashes
> Details:
>
> For the 32-bit Linux installer from EnterpriseDB, when I run the command:
>
> # sudo ./postgresql-9.0.0-1-linux.bin --mode text
>
> I get the following:
>
>
> Error: Error running /tmp/postgresql_installer/getlocales  : child killed:
> floating-point exception
> Press [Enter] to continue :

The 9.0 installer isn't supported on RHEL/CentOS 4, only 5 and above
(when released).

-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise Postgres Company

In response to

Responses

pgsql-bugs by date

Next:From: Andrew GeeryDate: 2010-09-21 19:10:26
Subject: Re: BUG #5670: installer crashes
Previous:From: Andrew GeeryDate: 2010-09-21 19:00:19
Subject: BUG #5670: installer crashes

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group